package com.duanledexianxianxian.demo.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class HomeController {
    @GetMapping("/")
    public String goRoot() {
        return "/test/index.html";
    }

    @GetMapping("/test")
    public String goTest() {
        return "/test/index.html";
    }

    @GetMapping("/test1")
    public String goTest1() {
        return "/test1/index.html";
    }

    @GetMapping("/test2")
    public String goTest2() {
        return "/test2/index.html";
    }
}
